Nemo(1)

NAME
nemo - the Cinnamon File Manager

SYNOPSIS
nemo [options] URIs...

DESCRIPTION
This manual page documents briefly the nemo command.

Nemo is the file manager for the Cinnamon desktop.

OPTIONS
Nemo follows the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below.

-g

--geometry=GEOMETRY
    Create the initial window with the given geometry.

-t

--tabs
    Open URIs in tabs.

--existing-window
    Open URIs in an existing window.

-n

--no-default-window
    Only create windows for explicitly specified URIs.

--fix-cache
    Repair the user thumbnail cache - this can be useful if you're having trouble with file thumbnails. Must be run as root.

--debug
    Enable debugging code. Example usage: 'NEMO_DEBUG=Actions nemo --debug'. Use NEMO_DEBUG=all for more topics.

-q

--quit
    Quit Nemo.

--help
    Show a summary of options.

--version
    Show Nemo's version.

Other standard GNOME options not listed here are also supported.

NOTE ON THE ROOT USER
Ordinarily, nemo and nemo-desktop treat being run as the root user as special, with certain restrictions and UI changes. This behavior can be bypassed via a gsettings key. You can use the following command to enable/disable this override:

gsettings set org.nemo.preferences treat-root-as-normal true|false

BUG REPORTS
Please report bugs and feature requests here: https://github.com/linuxmint/nemo

AUTHOR
This manual page was originally written for Nautilus by Takuo KITAME <kitame@debian.org> and Dafydd Harries <daf@muse.19inch.net> for the Debian GNU/Linux system (but may be used by others).